version: 1.2.13
files:
  - url: 智慧中小学 Setup 1.2.13.exe
    sha512: UePmqaxqZ4T+l2/psA8J/xA1kFIeB1VcA0zF6tPsBVubV9exnIBwctAamiYGTgG2AUQoNYo+qHo1JLLQ6VBlkQ==
    size: 141312936
path: 智慧中小学 Setup 1.2.13.exe
sha512: UePmqaxqZ4T+l2/psA8J/xA1kFIeB1VcA0zF6tPsBVubV9exnIBwctAamiYGTgG2AUQoNYo+qHo1JLLQ6VBlkQ==
releaseDate: '2024-05-31T10:55:25.190Z'
